#include <stdio.h>
#include <conio.h>
void main()
{
	clrsre();
	float  Wide,Long,area;
	printf("input Wide;");
	scanf("%f",&Wide);
	printf("input Long;");
	scanf("%f",&Long);
	area=(Wide*Long);
	printf("area of triangle=%2f",area);
	getch();
}
